Closius

Интересная задача

328 сообщений в этой теме
Я там дошел до момента, когда нужно применение синусов, автор сказал, что без них, я и не стал их применять.

Да и времени за работой нет, правда? :wink:

Ну, тогда задача понятна. Жаль нет столько свободного времени на попытки порешать.

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах


Да и времени за работой нет, правда?

Правда. Как и это: 

Хм.. я вроде обещал пол сменить... Но ладно, будь по Вашему.  

 

если одна из сторон не собирается выполнять оговоренные условия.. Т.к. судя по всему произойдет именно это.

Кто не выполнил условия, см. пост 284 :wink: 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Продолжим юридическую тяжбу? Ведь на это время всегда найдется :wink:

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Как вам будет угодно. Просто ответил подколом на подкол. Никогда первым не нападал, но и без сдачи не оставлял...

 

PS Если же говорить о том, почему не стал синусы считать, уже объяснял, что автор "запретил". Или опять по диагонали читаем?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Изменятся ли показания весов? Ждем отчета) Жизненный опыт и вправду интереснее теоретических изысканий.

 

Обещал не я, но выложу (делал тоже не я):

http://www.youtube.com/watch?feature=player_embedded&v=GdpfFOUgWvU

 

PS А ещё вот - http://lex-kravetski.livejournal.com/478168.html

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

 

Изменятся ли показания весов? Ждем отчета) Жизненный опыт и вправду интереснее теоретических изысканий.

 

Обещал не я, но выложу (делал тоже не я):

http://www.youtube.com/watch?feature=player_embedded&v=GdpfFOUgWvU

 

Воздух выталкивает 

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Предлагаю подискутировать)

 

В какую сторону перевесит?)  Слева - пинг-понговый шар, справа стальной)

 

attachicon.gif1385734223606.jpg

Интересная задача, есть еще что-то из подобного?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

всем привет,есть задачка с которой не могу разобраться правельным образом 

 
G1 G41 Z75.93 X0 F0.2 
G3 X27.809 Z72.987 R34.3 F0.1 
G3X41.938Z51.383.R15.3 
G2X23.Z20.R72.5 
G1X23.Z0. 
X47. 
Z80. 
G0X200.Z100. 
M5 
M9 
M30
 
написал программу которая проходит по контуру детали
как правильно использовать G75 ДЛЯ предварительной обдирки из балванки  D50мм
в ручную прописать смог обдирку, НО хочу написать через функцию G75 так как п71 не подходит

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах

Создайте аккаунт или войдите для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!


Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.


Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу



  • Реклама

  • Сообщения

    • lexincton
      Если адрес плоскостей стандартный поместите перед выводом кругового перемещения: MOM_enable_address G_plane MOM_force once G_plane   PS: G_plane конечно должен присутствовать в кадре кругового движения
    • lexincton
      1 человек ~1,5-3 недели работы с момента получения 3D модели станка = пост + верификатор Пост и верификатор сравнительно простые -  3-осевой токарно-фрезерный, с усложнением на разделение в 3 канала и реализацией точек синхронизации На видео отладочную инфу забыли убрать в виде mom_run_number = ... поэтому видео прервано перед ошибкой @Ug_user Как человеку прожженому должно быть известно, что в подобных примерах есть проблема в драйвере по управлению ЗвПО (по крайней мере в недавних версиях)-при перемещении ЗвПО в разные стороны
    • SHARit
      Дядя Лобзик, ты дурак?
    • ChipX
    • Mrt23
      Ну извините, уважаемый @lobzik, мы не избалованы...)
    • Brain (Pinkies friend)
      Доброго времени суток! Имею задачу найти на выделенных листах объекты типа NXOpen.Annotations.IdSymbol. Выделенные листы получаю через UI.GetUI().SelectionManager.GetSelectedTaggedObject(i), где они NXOpen.View. Для поиска объектов использую AskVisibleObjects(), который ругается на все неактивные листы (DrawingSheet). На просторах сети нашёл решение, использующее "костыль" в виде открывания  листа и поиска объектов в нём. Подскажите, пожалуйста как зная вид получить ссыль на конкретный лист, зная вид. Ну или другой путь решения. Собственно, код:
        private void button1_Click(object sender, EventArgs e) { int SelectedObjNum = UI.GetUI().SelectionManager.GetNumSelectedObjects(); for (int i = 0; i <= SelectedObjNum - 1; i++) { NXOpen.NXObject selectedObject = (NXOpen.NXObject)UI.GetUI().SelectionManager.GetSelectedTaggedObject(i);//UI.GetUI().SelectionManager.GetSelectedObject(0); NXOpen.View drawingView = (NXOpen.View)selectedObject; if (selectedObject != null) { DisplayableObject[] displayableObjects = drawingView.AskVisibleObjects(); foreach (DisplayableObject disobj in displayableObjects) { if (disobj.GetType().ToString() == "NXOpen.Annotations.IdSymbol") { listBox1.Items.Add("___"); NXOpen.Annotations.IdSymbol symObject = (NXOpen.Annotations.IdSymbol)disobj; AddSymInfOnList(symObject); } } } } }  
    • LxCoder
      Товарищ LxCoder ничего не утверждает и, уж тем более, не навязывает. Делайте как вашей душе угодно, и как Вам понятнее... Нравится изобретать велосипед заново - дело Ваше. Есть косой десяток способов сделать одно и то же.   Именно. Я половины не понял, что вы понаписали и для чего вам все эти фельдиперсовые функции. Углы можно рассчитать один из другого - абсолютно любые, если понимать, что хочется получить на выходе. В G-Post математический аппарат с большим количеством параметров, настроек - он вполне достаточен (по моему личному мнению) для успешного решения 99% реальных задач. Для 1% скорее всего придется использовать некоторые свои формулы преобразования (например, для станков с не вполне обычной геометрией расположения осей, например, как в DMU 160, где угловая голова расположена под 45 градусов к оси Z...).
    • Sergei
    • lexx174
      да давно,в авиапроме в этом плане неплохо продвинулись,и в плане стандартов тоже
    • lobzik
      Если Вам заработанного на этих операциях хватает на жизнь, и Вы еще можете, к примеру, делать какие то накопления - то это не демпинг.